{
	Init[ (s)
	{
		SetName(2880);
		SetShortName(2881);
		SetItemDescription(2882);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(8);
		SetDamageMax(32);
		SetCost(8207);
		SetMarketValue(2872);
		SetRange(384);
		SetWeaponType( WR_Axe );
	} ]
}
